	
* {
margin: 0;
padding: 0;
}


body  {
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:85%;
	margin: 0;
	padding: 0;
	color:#000;

}



ol, ul {
padding-left:30px;
margin-bottom:10px;
line-height:1.2em;
list-style-type:square;
}


hr.dott {
border-top:dotted 1px #999;
border-right:none;
border-left:none;
border-bottom:none;
margin:0;
padding:0;
}

h1 {
color:#000;
font-weight:bold;
font-size:1.3em;
margin-top:20px;
margin-bottom:10px;
}
h2 {
margin-top:10px;
margin-bottom: 10px;
font-weight: normal;
font-size:1.1em;
color: #333;
}


p {
	
	line-height:1.5em;
}

a {
color:#039;
}


br {
letter-spacing : normal;
line-height:normal;
}


hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

hr.dotted {
	margin-top:15px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #bbb;
}
hr.shadow {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #666 inset;
}

.clearB { 
clear: both; 
}			
.clearL { 
clear: left; 
}
.clearR { 
clear: left; 
}

.red {
color:#c00;
}
.green {
color:#060;
}
.grey {
color:#777;
}

.bg_blue {
 background-color:#A3D3F1;
}
.bg_yellow {
 background-color:#FFFFCC;
}
.bg_lgrey {
 background-color:#efefef;
}

.mt10 {
margin-top:10px;
}
.mt20 {
margin-top:20px;
}
.mt30 {
margin-top:30px;
}
.mt40 {
margin-top:40px;
}
.mt50 {
margin-top:50px;
}

.tbl_dot {
padding:0px;
margin:0px;
}
.tbl_dot td {
padding:5px 0px;
border-top:1px dotted #ccc;
}

.txt85per {
font-size:85%;
	letter-spacing:1pt;
}
.txt80per {
font-size:80%;
letter-spacing:1pt;
}

/*--------------------------------------------------------------------------*/

#window1
{
 position: absolute;
  left: 530px;
  top: 27px;
  width: 400px;
  height: 500px;
  overflow: hidden;
  display: none;
}
#window2
{
  position: absolute;
  left: 530px;
  top: 35px;
  width: 400px;
  height: 500px;
  overflow: hidden;
  display: none;
}
#window3
{
  position: absolute;
  left: 500px;
  top: 40px;
  width: 550px;
  height: 400px;
  overflow: hidden;
  display: none;

}
#window4
{
  position: absolute;
  left: 480px;
  top: 50px;
  width: 550px;
  height: 400px;
  overflow: hidden;
  display: none;
}

#window5
{
  position: absolute;
  left: 200px;
  top: 60px;
  width: 750px;
  height: 530px;
  overflow: hidden;
  display: none;
}
#windowTop1,
#windowTop2,
#windowTop3,
#windowTop4,
#windowTop5
{
  height: 30px;
  overflow: 30px;
  background-image: url(../image/widgets/window_top_end.png);
  background-position: right top;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  cursor: move;
}
#windowTopContent1,
#windowTopContent2,
#windowTopContent3,
#windowTopContent4,
#windowTopContent5
{
  margin-right: 13px;
	padding:5px 0px 0px 10px;
  background-image: url(../image/widgets/window_top_start.png);
  background-position: left top;
  background-repeat: no-repeat;
  overflow: hidden;
  height: 30px;
/*  line-height: 30px;
  text-indent: 10px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
/*  font-size:1.0em;*/
  color: #3a7caa;
}
#windowMin1,
#windowMin2,
#windowMin3,
#windowMin4,
#windowMin5
{
  position: absolute;
  right: 25px;
  top: 10px;
  cursor: pointer;
}
#windowMax1,
#windowMax2,
#windowMax3,
#windowMax4,
#windowMax5
{
  position: absolute;
  right: 25px;
  top: 10px;
  cursor: pointer;
  display: none;
}
#windowClose1,
#windowClose2,
#windowClose3,
#windowClose4,
#windowClose5
{
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

#windowBottom1,
#windowBottom2
{
  position: relative;
  height: 470px;
  background-image: url(../image/widgets/window_bottom_end.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}
#windowBottom5
{
  position: relative;
  height: 500px;
  background-image: url(../image/widgets/window_bottom_end.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

#windowBottom3,
#windowBottom4
{
  position: relative;
  height: 370px;
  background-image: url(../image/widgets/window_bottom_end.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

#windowBottomContent1,
#windowBottomContent2
{
  position: relative;
  height: 470px;
  background-image: url(../image/widgets/window_bottom_start.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-right: 13px;
}

#windowBottomContent5
{
  position: relative;
  height: 500px;
  background-image: url(../image/widgets/window_bottom_start.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-right: 13px;
}

#windowBottomContent3,
#windowBottomContent4
{
  position: relative;
  height: 370px;
  background-image: url(../image/widgets/window_bottom_start.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-right: 13px;
}
#windowResize1,
#windowResize2,
#windowResize3,
#windowResize4,
#windowResize5
{
  position: absolute;
  right: 3px;
  bottom: 5px;
  cursor: se-resize;
}

#windowContent1,
#windowContent2
{
  position: absolute;
  top: 23px;
  left: 13px;
/*  width: 557px;
  height: 518px;*/
  overflow: auto;
  margin-right: 10px;
  border: 1px solid #ddd;
  height: 455px;
  width: 575px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.0em;
  background-color: #fff;
/*	line-height:0.8em;*/
}

#windowContent5
{
  position: absolute;
  top: 23px;
  left: 13px;
  width: 727px;
  height: 485px;
  overflow: auto;
  margin-right: 10px;
  border: 1px solid #ddd;
  background-color: #fff;
/*  height: 455px;
  width: 575px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.0em;
		line-height:0.8em;*/
}
#windowContent3,
#windowContent4
{
  position: absolute;
  top: 23px;
  left: 13px;
 /* width: 457px;
  height: 418px;*/
  overflow: auto;
  margin-right: 10px;
  border: 1px solid #ddd;
  height: 355px;
  width: 525px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.0em;
  background-color: #fff;
/*	line-height:1.2em;*/
}
#windowContent1 *,
#windowContent2 *,
#windowContent3 *,
#windowContent4 *,
#windowContent5 *
{
  margin: 10px;
}
.transferer2
{
  border: 1px solid #ddd;
  background-color: #e0e0e0;
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  opacity: 0.3;
}


.PHOTO {
	border:none;
	padding:3px;
	margin:5px;
}

.PHOTO td {
/*
	line-height:1.1em;	*/
	text-align:center;
	vertical-align:top;
	font-size:10px;
}
.PHOTO img {
	border:0;
	margin-bottom:2px;
}

.PHOTO td.com {
	padding:5px;
	text-align:left;
	vertical-align:top;
	font-size:12px;
	background-color:#efefef;
}

